id: pet_owners
label: "Pet Owners"
migration_group: pets
source:
  plugin: pet_owner_source
destination:
  plugin: entity:user
process:
  uid: oid
  username: name
  email: email
  init: email
migration_dependencies: {}
dependencies:
  enforced:
    module:
      - migrate_pets

